/* Main Style sheet */


/******************/
/*Standard Styles */
/******************/

/*Text*/
p { font: 1.0em/1.8em Verdana, Geneva, sans-serif;color:#033; }
h1{	font: 1.8em/1.4em Times New Roman, sans-serif;color:Black;text-transform:uppercase;}
h2 { font: 1.6em/1.4em Times New Roman, sans-serif; color: Black; }
h3 { font: 1.5em/1.3em Times New Roman, sans-serif; color:#033;text-transform:uppercase }
h4 { font: bold 1.3em/1.1em Verdana, Geneva, sans-serif;color:#033;text-transform:uppercase; }
h5 { font: bold 1.0em/1.0em Verdana, Geneva, sans-serif;color: #033; text-transform:uppercase;margin:0px;}
h6 { font: bold 1.1em/1em Verdana, Geneva, sans-serif;color: #033;text-transform:uppercase; }

/*Hyperlinks*/
#FC_MainArea a
{	font-weight:bold;
	color:black;
	text-decoration:none !important;
	
}#FC_MainArea a:hover
{	}
a:link {}
a:visited {}
a:hover {text-decoration:underline; }
a:active {}

.nounderline 
{
	text-decoration:none;
}.PageTitle
{
	margin:0px auto;
	width:96%;
	text-align:center;
	border-bottom:dotted 1px white;
}
.Breadcrumb
{  
	float:left;
	font-size:smaller;
	width:95%;
	margin-left:3%;
}

Lists
ol {color:#033;}
ul {color:#033;}
li {color:#033;}

textarea
{
	 font: 1em/1em Verdana, Geneva, sans-serif; 
}

img {	border:0;}
/*************/
/*Page Styles
/*************/

body 
{  
	font:90%/1.5 Verdana, Geneva, sans-serif; 
	background-color:white;color:#033;
  }
/*****************/
/* Header Styles */
/*****************/
 #FC_HeaderLogo
{
	margin:0px auto;
	max-width:288px;
}
 #FC_HeaderLogoHome
{
	margin:0px auto;
	padding-top:80px;
	max-width:490px;
}
 #FC_HeaderLogoHome img, #FC_HeaderLogo img
{
	width:90%;
	
}
.SearchButton
{
	float:right;
	width:5%;
	padding-top:5px;
	padding-right:1%;
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	}
.SearchButton:hover
{
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	}
#FC_Search
{
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	width:100%;
	background-color:#EAEAEA;
	}
#SearchText
{	float:left;
	margin-left:12px;
	margin-top:3px;
	cursor:pointer;
}
#SearchBox
{	float:left;
	margin-top:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
	border:solid 1px #999;
}
#FC_Search input
{	font: 1.0em/1.0em Arial, Helvetica, sans-serif; 
	color:#999;
	width:50%;
	padding:4px 15px 4px 5px;
	margin-left:20px;
	background-color:transparent;
	}
/********************/
/* Main Column Styles */
/********************/
#MainColumn
{
}

/********************/
/*Left Column*/
/********************/
#LeftColumn
{	
}

/********************/
/*Right Column*/
/********************/

#RightColumn
{
}
/********************/
/* Top Main Menu           */
/********************/

.ShowMenuButton
{
	display:none;}
#MobileMenu
{
	display:none;}
#Menu
{
	width:94%;
	float:left;}

.SMainMenu
{
    margin:0px auto;
}
.SMainMenuItem
{
	color:#E3B347;
	margin-left:0px !important;
	padding:6px;
	font:1.2em/1.1em Times New Roman, sans-serif;
	text-transform:uppercase;
	white-space:normal;
	display:block;
	
}
.SSelectedMainMenu
{
	background-color:black;
}
.SHoverMainMenu
{
	background-color:black; 
	color:#CC9933;
	text-decoration:none !important;	
}
.DMainMenu
{	
	z-index:100;
	border-right: #B4B4B4 thin solid;
	border-left: #B4B4B4 thin solid;
	border-bottom: #B4B4B4 thin solid;
	border-top: #B4B4B4 thin solid;
	background-color: gray !important;
	overflow:visible;
}
.DMainMenuItem
{
	background-color:black;
	color:#CC9933;
	padding:5px;
	font: bold 1.1em/1.1em Arial, sans-serif;
	display:block;
}
.DAdminHoverMainMenu
{
	background-color:white; 
	color:black;
	text-decoration:none !important;
}
/******************/
/* Footer  Styles */
/******************/
.footertext
{
	text-decoration: none;
	color:white;
	text-align:center;
}
.print
{
    cursor:pointer;
    }#FooterTable
{
	margin:0px auto;
	color:#CCC;
	padding:10px;
	max-width:1200px;
	display:inline-table;
	border-bottom:dotted 1px gray;
	}
#FooterTable .inner
{
	float: left;
	width:32%;
	margin-left:1%;
	margin-top:10px;
	margin-bottom:10px;
	text-align:left;
	}
#FooterTable h5
{
	color:#999;}
#FooterTable a
{
	font-weight:bold;
	color:#e5b047;}
/******************/
/*Display form */
/******************/
.DisplayHolder
{
	  background-color: White;      
      padding: 10px 10px 0px 10px;
}
